
function mbBeaverBuilder(id) 
{
	var button = jQuery('.media-buttons .maxbutton-' + id).parents('.shortcode-container').children().clone();
	jQuery("#beaver_maxbutton_preview").html(button);
	jQuery('#mb-beaver-field input[type="hidden"]').val(id);
	return false; 

}
